# Copyright (c) 2021 ModalAI, Inc.
# for apq8096

[Unit]
Description=voxl-mavlink-server
SourcePath=/usr/bin/voxl-mavlink-server
After=sdsprpcd.service
Requires=sdsprpcd.service

[Service]
User=root
Type=simple
PIDFile=/run/voxl-mavlink-server.pid
ExecStartPre=/bin/sleep 2
ExecStart=/usr/bin/voxl-mavlink-server

[Install]
WantedBy=multi-user.target

